{
  "usingComponents": {
    "tui-list-cell": "/components/plugin/list-cell",
    "app-date-picker": "/components/app-date-picker",
    "simple-address": "/components/plugin/simple-address"
  },
  "component": true
}